/* PhBDistortion.C: PhBDistortion nodes (public source) */

#include "PhBDistortion.H"

namespace xrml {

void PhBDistortion::render(void)
{
  Warning(NULL, "PhBDistortion::render(): not yet implemented");
}

Mat3 PhBDistortion::distort(const Vec3 point)
{
  Warning(NULL, "PhBDistortion::distort(): not yet implemented");
  return Mat3();
}

}  // namespace xrml
